---
sidebar_label: MediaFeature
---

# MediaFeature interface

**Signature:**

```typescript
export interface MediaFeature
```

## Properties

| Property                                   | Modifiers | Type   | Description |
| ------------------------------------------ | --------- | ------ | ----------- |
| [name](./puppeteer.mediafeature.name.md)   |           | string |             |
| [value](./puppeteer.mediafeature.value.md) |           | string |             |
